uuid: 24c7fcdc-4aeb-46ba-8709-2ac3ede39e49
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Инструменты
description: 'Ссылки инструментов пользователя, часто добавленные модулями'
locked: true
